.OptionText
{
	background-color : #ffefd5; 
	font-size : 8pt;
	font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
}

.AssignButton
{
	font-size: 7pt;
	border-top-style: none;
	font-family: Verdana;
	border-right-style: none;
	border-left-style: none;
	height: 18px;
	background-color: #99ccff;
	border-bottom-style: none;
}
.ListBox
{
	border-right: 0px;
	border-top: 0px;
	font-size: 8pt;
	border-left: 0px;
	color: #000000;
	border-bottom: 0px;
	font-family: Verdana;
	background-color: #ffffcc;
}